/* @override http://www.slowfood.com/about_us/inc_sito/minisiti.css */

/* Links */
.menu_nazioni
 {  color: black; text-decoration: none; 
    font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	text-align: right;
	vertical-align: middle;
	padding-right: 2px;
}

a.menu_nazioni:link { color: black; text-decoration: none; 
font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	padding-right: 2px;
}
a.menu_nazioni:visited { color: black; text-decoration: none;
font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	padding-right: 2px;
}
a.menu_nazioni:hover { color: #FFFFFF; text-decoration: none; 
font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	padding-right: 2px;
}
a.menu_nazioni:active { color: #FFFFFF; text-decoration: none; 
font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	padding-right: 2px;
}

body {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px
}

.img
{
padding-left: 20px;
padding-bottom: 10px;
float:right;
}

A {
	TEXT-DECORATION: none;
	color: #000000;
}

A:link {
	TEXT-DECORATION: none;
	color: #000000;
}

A:visited {
	TEXT-DECORATION: none;
	color: #000000;
}

A:hover {
	TEXT-DECORATION: none;
	color: #000000;
}

A:visited {
	TEXT-DECORATION: none;
	color: #000000;
}

.testo_normale {
	color: #000000;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: 0px;
	font-size: 12px;
}

A.linkelenco:hover {
	text-decoration: underline
}

.testo13 {
	color: #EB6603;
	font-weight: bold;
	text-decoration: none;
	font-family: "Lucida Grande", Arial, Helvetica, sans-serif;
	letter-spacing: 0px;
	font-size: 13px;
	line-height: 16px
}

.testo13b {
	color: #333333;
	font-family: "Lucida Grande", Arial, Helvetica, sans-serif;
	letter-spacing: 0px;
	font-size: 13px;
	line-height: 14px
}

.testo13c {
	color: #333333;
	font-family: "Lucida Grande", Arial, Helvetica, sans-serif;
	letter-spacing: 0px;
	font-size: 13px;
	line-height: 23px
}

.testo15b {
	color: #333333;
	font-family: "Lucida Grande", Arial, Helvetica, sans-serif;
	letter-spacing: 0px;
	font-size: 15px;
	line-height: 16px
}

.testo_menu_nero:link {
	color: #ffffff;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: 0px;
	font-size: 11px;
}

.testo_menu_nero:visited {
	color: #ffffff;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: 0px;
	font-size: 11px;
}

.testoverdana15b{
    color : #000000;
	text-decoration : none;
	letter-spacing: 0px;
	font: 13px/15px Verdana, Arial, Helvetica, sans-serif;
}
.testoverdana15b a:link {COLOR: #D55814;font-weight: bold ;TEXT-DECORATION: none}
.testoverdana15b  a:visited {COLOR: #D55814;font-weight: bold ;TEXT-DECORATION: none}
.testoverdana15b  a:active {COLOR: #D55814; TEXT-DECORATION: none}
.testoverdana15b  a:hover{COLOR: #801A0B;font-weight: bold ;TEXT-DECORATION: none}

.testo_menu_home
 {
	color: #000000;
	text-decoration: none;
	letter-spacing: 0px;
	font: 12px/15px Verdana, Arial, Helvetica, sans-serif;
}

.testo_menu_nero:hover {
	color: #ffffff;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: 0px;
	font-size: 11px;
}

.testo_menu_nero:visited {
	color: #ffffff;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: 0px;
	font-size: 11px;
}

.t_bianco {
	font-family: "Lucida Grande", Arial, Helvetica, sans-serif;
	letter-spacing: 0px;
	font-size: 18px;
	color: #FFFFFF;
}

.lingua {
	font-family: "Lucida Grande", Arial, Helvetica, sans-serif;
	letter-spacing: 0px;
	font-size: 15px;
	color: #FFFFFF;
}

A.t_bianco:link {
	font-family: "Lucida Grande", Arial, Helvetica, sans-serif;
	letter-spacing: 0px;
	font-size: 18px;
	color: #FFFFFF;
	text-decoration: none;
}

A.t_bianco:visited {
	font-family: "Lucida Grande", Arial, Helvetica, sans-serif;
	letter-spacing: 0px;
	font-size: 18px;
	color: #FFFFFF;
	text-decoration: none;
}

A.t_bianco:hover {
	font-family: "Lucida Grande", Arial, Helvetica, sans-serif;
	letter-spacing: 0px;
	font-size: 18px;
	color: #FFFFFF;
	text-decoration: underline;
}

A.t_bianco:visited {
	font-family: "Lucida Grande", Arial, Helvetica, sans-serif;
	letter-spacing: 0px;
	font-size: 18px;
	color: #FFFFFF;
	text-decoration: none;
}

.t_bianco_small {
	font-family: "Lucida Grande", Arial, Helvetica, sans-serif;
	letter-spacing: 0px;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: bold;
}

.t_bianco_verdana_small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: 0px;
	font-size: 10px;
	color: #000000;
}

.t_lucida14 {
	font-family: "Lucida Grande", Arial, Helvetica, sans-serif;
	letter-spacing: 0px;
	font-size: 14px;
	color: #FFFFFF;
}

.testatina1 {
	background-color: #FEAE01;
	border-bottom-color: #FFFFFF;
	border-bottom-style: solid;
	border-bottom-width: 4px;
}

.testatina2 {
	background-color: #B2B2A8;
	border-bottom-color: #FFFFFF;
	border-bottom-style: solid;
	border-bottom-width: 4px;
}

.giorno {
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: 0px;
	font-size: 13px;
}

.titoletto_menu {
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: 0px;
	font-size: 13px;
}

.testo_menu {
	color: #000000;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: 0px;
	font-size: 11px;
}

.titoletto_menu_nero {
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: 0px;
	font-size: 13px;
}

.testo_menu_nero {
	color: #ffffff;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: 0px;
	font-size: 11px;
}

.testo_verdana10nero {
	color: #000000;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: 0px;
	font-size: 10px;
}

.testo_verdana11nero {
	color: #000000;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: 0px;
	font-size: 11px;
}

.testo_verdana11bianco {
	color: #FFFFFF;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: 0px;
	font-size: 11px;
}

.testo_verdana11arancio {
	color: #EB6603;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: 0px;
	font-size: 11px;
}

/* menu */

.slowfood {
	background-color: #FEAE01;
	border-bottom-color: #FFFFFF;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}

.slowfood4 {
	background-color: #FEAE01;
	border-bottom-color: #FFFFFF;
	border-bottom-style: solid;
	border-bottom-width: 4px;
}

.slowfood_cheese {
	background-color: #6699CC;
	border-bottom-color: #FFFFFF;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}

.slowfood4_cheese {
	background-color: #6699CC;
	border-bottom-color: #FFFFFF;
	border-bottom-style: solid;
	border-bottom-width: 4px;
}

.slowfood_salone {
	background-color: #FEAE01;
	border-bottom-color: #FFFFFF;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}

.slowfood4_salone {
	background-color: #FEAE01;
	border-bottom-color: #FFFFFF;
	border-bottom-style: solid;
	border-bottom-width: 4px;
}

.salone {
	background-color: #91151E;
}

.salone4 {
	background-color: #91151E;
	border-bottom-color: #FFFFFF;
	border-bottom-style: solid;
	border-bottom-width: 4px;
}

.parlacarlin {
	background-color: #EB6603;
	border-bottom-color: #FFFFFF;
	border-bottom-style: solid;
	border-bottom-width: 4px;
}

.parlacarlin2 {
	background-color: #EB6603;
	border-bottom-color: #FFFFFF;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}

.sloweb {
	background-color: #EB6603;
	border-bottom-color: #FFFFFF;
	border-bottom-style: solid;
	border-bottom-width: 4px;
}

.press {
	background-color: #6699CC;
	border-bottom-color: #FFFFFF;
	border-bottom-style: solid;
	border-bottom-width: 4px;
}

.fondazione {
	background-color: #D67013;
	border-bottom-color: #FFFFFF;
	border-bottom-style: solid;
	border-bottom-width: 4px;
}

.terramadre {
	background-color: #E8AB00;
	border-bottom-color: #FFFFFF;
	border-bottom-style: solid;
}

.terramadre4 {
	background-color: #E8AB00;
	border-bottom-color: #FFFFFF;
	border-bottom-style: solid;
	border-bottom-width: 4px;
}

.editore {
	background-color: #D7452A;
	border-bottom-color: #FFFFFF;
	border-bottom-style: solid;
	border-bottom-width: 4px;
}

.vino {
	background-color: #7B161D;

}

.vino4 {
	background-color: #7B161D;
	border-bottom-color: #FFFFFF;
	border-bottom-style: solid;
	border-bottom-width: 4px;
}

.banner_dx {
	background-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-bottom-style: solid;
	border-bottom-width: 4px;
}

.nero {
	background-color: #000000;
	border-bottom-color: #FFFFFF;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}

.bianco {
	background-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-bottom-style: solid;
	border-bottom-width: 4px;
}

.danonperdere {
	background-color: #D8D8C9;
	border-bottom-color: #FFFFFF;
	border-bottom-style: solid;
	border-bottom-width: 4px;
}

.sloweek {
	background-color: #D8D8C9;
	border-bottom-color: #FFFFFF;
	border-bottom-style: solid;
	border-bottom-width: 4px;
}

.bordogrigio {
	margin: 0px;
	border-color: #DDDDDD;
	border-width: 1px;
	border-style: solid;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-bottom-style: solid;
}

.bordogrigio2 {
	margin: 0px;
	background-color: #DDDDDD;
	border-top-color: #ffffff;
	border-top-width: 2px;
	border-top-style: solid;
	border-bottom-color: #ffffff;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
}

Font.Titolo_box_destra {
    color : #333333;
	text-decoration : none;
    font-family: Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: 0px;
    font-size: 17px;
}

 .testo_verdana10grigio {
    color : #333333;

	text-decoration : none;
    font-family: Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: 0px;
    font-size: 10px;
    
}

Font.Titolo {
    color : #333333;

	text-decoration : none;
    font-family: Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: 0px;
    font-size: 14px;
    font-style: none
}

td.bordoterra {
	margin: 0px;
	background-color: #EB6603;
	border-color: #EB6603;
	border-width: 1px;
	border-style: solid;
	
	
}

Font.titolo_menu_bianco{
color : #ffffff;
font-weight: bold;
text-decoration : none;
font-family: Verdana, Arial, Helvetica, sans-serif;
letter-spacing: 0px;
font-size: 11px;

}

A.titolo_menu_bianco:link {font-weight: bold; color:#ffffff}
A.titolo_menu_bianco:visited {font-weight: bold; color:#ffffff}
A.titolo_menu_bianco:active {font-weight: bold; color:#ffffff}
A.titolo_menu_bianco:hover{font-weight: bold; text-decoration: underline; color:#ffffff}

.testo_menu_sx {
    color : red;
	text-decoration : none;
    font-family: Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: 0px;
    font-size: 11px;
    font-style: none;
}

A.testo_menu_sx:link {font-weight: none}
A.testo_menu_sx:visited {font-weight: none}
A.testo_menu_sx:active {font-weight: none}
A.testo_menu_sx:hover{font-weight: none; text-decoration: underline}

.dizionario {
	color: #000000;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: 0px;
	font-size: 12px;
}

A.dizionario:link {
	font-weight: bold;
	color: #EB6603
}

A.dizionario:visited {
	font-weight: bold;
	color: #EB6603
}

A.dizionario:active {
	font-weight: bold;
	color: #EB6603
}

A.dizionario:hover {
	font-weight: bold;
	text-decoration: underline;
	color: #EB6603
}

.join {
	color: #000000;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: 0px;
	font-size: 24px;
}

A.join:link {
	font-weight: bold;
	color: #EB6603
}

A.join:visited {
	font-weight: bold;
	color: #EB6603
}

A.join:active {
	font-weight: bold;
	color: #EB6603
}

A.join:hover {
	font-weight: bold;
	text-decoration: underline;
	color: #EB6603
}

.tabella {
	border-bottom-color: #FFFFFF;
	border-bottom-style: solid;
	border-bottom-width: 4px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
}